@CHARSET "UTF-8";

#block-views-highlighted-block {
	padding: 13px 3px 5px 27px;
	border-top: 1px solid #e1e1e1; 
	position: relative;
}

#block-views-highlighted-block > header{
	margin-bottom: 14px;
}

#block-views-highlighted-block > header h2 a,
#block-views-highlighted-block > header h2{
	font-size: 18px;
	color: #686868;
}

#block-views-highlighted-block > header h2 strong{
	text-transform: uppercase;
	color:#D02B0C;
	font-size: 22px;
	display: block; 
}

#block-views-highlighted-block .views-row {
	padding-bottom: 20px;
	width: 445px
}


#block-views-highlighted-block .views-row .picture{
	float: right;
	width: 212px;
	height: 124px;
	margin-right: 10px;
}

#block-views-highlighted-block .views-row .wrapper{
	float: left;
	width: 195px;
}

#block-views-highlighted-block .views-row .wrapper .views-field-title{
	margin-bottom: 8px;
	text-transform: uppercase;	
}

#block-views-highlighted-block .views-row .wrapper .title,
#block-views-highlighted-block .views-row .wrapper .title a{
	color: #000;
}
#block-views-highlighted-block .views-row .wrapper .views-field-title a:hover{
	text-decoration: underline;	
}

#block-views-highlighted-block .views-row .wrapper .views-field-body{
	color: #686868;
	font-size: 13px;
	line-height: 18px;	
}

#block-views-highlighted-block .text-pager {
	position: absolute;
	top: 30px;
	right:10px;
}

#block-views-highlighted-block .text-pager ul,
#block-views-highlighted-block .text-pager span,
#block-views-highlighted-block .text-pager li{
	display: block;
	float: left;		
}

#block-views-highlighted-block .text-pager span,
#block-views-highlighted-block .text-pager li{
	cursor: pointer;
}

#block-views-highlighted-block .text-pager li.pager-item{
	margin: 0 2px;	
}

#block-views-highlighted-block .text-pager li.activeSlide{
	color: #D02B0C; 
}


#block-views-highlighted-block .text-pager .pager-previous,
#block-views-highlighted-block .text-pager .pager-next{
	width: 11px;	
}

#block-views-highlighted-block .text-pager .pager-previous {
	background: url(../i/pagerPrevMini.png) no-repeat right center;
	margin-right: 4px;
}
#block-views-highlighted-block .text-pager .pager-next{
	background: url(../i/pagerNextMini.png) no-repeat left center;
	margin-left: 4px;
}




/* RIA DE VIGO */

#block-riadevigo-front {	
	border-top: 1px solid #e1e1e1; 
}


#block-riadevigo-front .picture {
	padding: 15px 0 15px 15px;
	width: 310px;
	
	float: left;
}

#block-riadevigo-front .content-wrapper{
	float: right;
	width:120px;
	padding: 15px 5px 15px 10px;
	border-left: 1px solid #e1e1e1;
}

#block-riadevigo-front header {
	margin-bottom: 10px;
	padding-right: 10px;
	
}

#block-riadevigo-front header h2{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 25px;
	color: #686868;
}

/* IE */
#block-riadevigo-front header h2 a{
	color: #686868;
}

#block-riadevigo-front header h2 strong{
	color:#D02B0C;	
}


#block-riadevigo-front .content-wrapper .content{
	color: #686868;
	font-size: 12px;
	line-heighT: 18px;
	min-height: 122px; 
}